Meetingplace express and windows vista business ed.

Unanswered Question
May 15th, 2008

Hello Pros,

I have a client running Meetingplace express 2.0 and one of his users is having issues when joining a meeting, gets a message on the test page that his OS is not supported. He is running Vista Business without SP. All the compatibility info states that this OS is supported. Anyone had any similar issues?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Anonymous (not verified) Thu, 05/22/2008 - 06:23

Meetingplace express 2.0 supported OSs are: Windows Vista (Business or Enterprise), Windows 2000 Pro SP2 or later, Windows 2000 Server Edition SP2 or later, Windows 2000 Advanced Server SP2 or later, Windows XP SP1 or later.

Check with the following URL.

okuehn Fri, 05/23/2008 - 00:35


the MPX browsertest on vista desktops always display "OS is not supported". however, the test itself is finished successfully.

so it seems only a wrong warning message. we are using MPX webmeetings successfully with vista desktops

regards, oliver


This Discussion